Ports required by Ephesoft

Ports required by Ephesoft

Topic/Category: Best practices Applies to: All versions of Ephesoft Issue: Ephesoft requires certain ports to be open in order for Ephesoft to function properly. Below is a grid with the … Continued
Linux 4.x Release

Linux 4.x Release

For all information related to supported versions of OS, databases, platforms and third-party tools in Ephesoft Transact releases, please refer to the updated page¬†Platform Configuration and Third Party Integrations.   … Continued
Windows 4.1.3.0 Release and Earlier

Windows 4.1.3.0 Release and Earlier

Ephesoft Transact Release Platform – 4.1.3.0 and Earlier Server Environments Operating System Windows 7 SP1 Windows Server 2008 R2 Windows Server 2012 Windows Server 2012 R2 Windows Server 2016 (4.1.2.0 … Continued
Install Oracle JDK on RHEL 6.5 or Higher

Install Oracle JDK on RHEL 6.5 or Higher

Question: Do I need to install Java on my RHEL server in order for Ephesoft to run.   Answer: No. It can however be useful to install for external tools … Continued